Themewaves

Themewaves supports this item

Supported

This author's response time can be up to 1 business day.

884 comments found.

Hello, the “conlumn” in page builder doesnt work, i have flatco 3.6 and WP 4.4.2.. i have also tested in a clean site with WP 4.4.2 and flatco last version and cant edit the column from “column”, also have disable all plugins in this version and cleaned the browser cache. Tested from google chrome and mozilla firefox. Please help, thanks

Hello,

Are you really using the latest theme verison?

Can you send us website login to themewaves at gmail dot com then we will check it.

Thanks.

hello, i just send you the website details

Hello,

Please clear you browser cache and try again.

Thanks.

vvkb

vvkb Purchased

Hi, I asked at the purchase code to fill in the LayerSlider WP updates. Why appear “try again later”? Kind regards! Eric

trexya

trexya Purchased

Is not compatible with WP 4.5. There are 2 type of errors, one with gravityforms (can’t load the form in ajax) and one with permalink (with permalinks active pages returns 404 error).

Thank you

Hello,

Please check the new version.

Thanks.

trexya

trexya Purchased

yes, It worked. Thank you

With the latest update today, now fails language header in responsive version – Web site: http://saxuming.net/ – screenshot https://goo.gl/CzQBsM

Hello,

How did you update your theme?

Did you customized our theme before? It seems you have not inserted your custom CSS or something edited files after update.

Please check it.

Thanks.

by
by
by
by
by
by